Looking to hire Laravel developers? Try LaraJobs

dynamodb maintained by quankim

Description
DynamoDb wrapper for your Laravel model and helpers => fork from https://github.com/baopham/laravel-dynamodb
Author
Last update
2017/01/11 09:07 (0.7)
License
Links
Downloads
4
Tags
0.7

Last update
2017/01/11 09:07
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.79

Last update
2017/01/11 09:07
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
dev-master

Last update
2017/01/11 09:07
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.69

Last update
2017/01/11 08:26
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.4.0

Last update
2016/12/26 05:33
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
dev-test-circleci

Last update
2016/11/25 12:13
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
dev-test-travis

Last update
2016/11/24 15:57
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.2

Last update
2016/11/24 14:28
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.1

Last update
2016/09/28 15:41
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.3.0

Last update
2016/05/25 17:14
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.3

Last update
2016/05/06 04:21
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
dev-query-builder

Last update
2016/05/06 04:19
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.2

Last update
2016/04/09 10:21
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.1

Last update
2016/04/09 03:23
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.2.0

Last update
2016/02/27 20:47
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.1.2

Last update
2016/01/05 21:02
License
Require
  • aws/aws-sdk-php ^3.0.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • paragonie/random_compat ^1.1
0.1.1

Last update
2015/11/22 20:16
License
Require
  • aws/aws-sdk-php 3.0.*@dev
  • illuminate/support ~5.1
  • illuminate/database ~5.1
0.1.0

Last update
2015/08/04 04:50
License
Require
  • aws/aws-sdk-php 3.0.*@dev
  • illuminate/support ~5.1
  • illuminate/database ~5.1
Comments
comments powered by Disqus